#include "testlib.h"

using namespace std;

const int MAX_N = int(1e5);
const int MAX_A = int(100);

int main() {
  registerValidation();
    
  int n = inf.readInt(3, MAX_N);
  inf.readEoln();
  for (int i = 0; i < n; ++i) {
    if (i) {
      inf.readSpace();
    }
    inf.readInt(-MAX_A, MAX_A);
  }
  inf.readEoln();
  inf.readEof();
  return 0;
}
